Download Datasly

Get started with Datasly for FREE.

FREE Download Download the User Guide
Portable version available on request

Technical Requirements

  • Microsoft Windows 7/8/10
  • .NET Framework 4.7.2
Datasly does not require administrative privileges to be installed. The Microsoft .NET Framework is required and will automatically be installed if not already on the target computer. Datasly can be set as the default program to open .XPT and .SAS7BDAT files. SAS® is not required to be installed on the computer.